/* Basic carousel styles */
.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {	
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

.jcarouselv{
    position: relative;
    overflow: hidden;
}

.jcarouselv ul {	
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarouselv li {
    /*float: left;*/
}

/* sects list */
.jcarousel-skin-sects{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-sects .jcarousel{
	width: 1120px;	
	margin: 0 30px;	
}
.jcarousel-skin-sects .jcarousel li{
	width:224px;		
	overflow: visible;
}

.jcarousel-skin-sects .jcarousel-control-prev, .jcarousel-skin-sects .jcarousel-control-next {
	position:absolute;
	display: block;
	top:110px;
	width:64px;
	height:64px;
	background-color: #404040;
	background-repeat: no-repeat;
	border-radius: 50%;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;
}
.jcarousel-skin-sects .jcarousel-control-prev:hover, .jcarousel-skin-sects .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-sects .jcarousel-control-prev{ left: 10px; background-image: url(../img/btn-prev.png); background-position: 45% 50%;}
.jcarousel-skin-sects .jcarousel-control-next { right: 10px; background-image: url(../img/btn-next.png); background-position: 58% 50%;}

.jcarousel-skin-sects .jcarousel-control-prev.inactive{
    cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-sects .jcarousel-control-next.inactive {
    cursor: default;
	opacity: 0.4;
}

@media only screen and (min-width: 1365px)
{
	.jcarousel-skin-sects .jcarousel{width: 1284px; margin: 0 28px;}
	.jcarousel-skin-sects .jcarousel li{width:214px;}
}
@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-sects .jcarousel{width: 960px; margin: 0 20px;}
	.jcarousel-skin-sects .jcarousel li{width:192px;}
}
@media only screen and (max-width: 999px)
{
	.jcarousel-skin-sects .jcarousel{width: 776px; margin: 0 12px;}
	.jcarousel-skin-sects .jcarousel li{width:194px;}
}
@media only screen and (max-width: 800px)
{
	.jcarousel-skin-sects .jcarousel{width: auto; margin: 0 10px;}
	.jcarousel-skin-sects .jcarousel li{width:180px;}
}

/* new list */
.jcarousel-skin-new{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-new .jcarousel{
	width:1170px;	
	margin: 0 5px;
}
.jcarousel-skin-new .jcarousel li{
	width:195px;		
	overflow: visible;
}

.jcarousel-skin-new .jcarousel-control-prev, .jcarousel-skin-new .jcarousel-control-next {
	position:absolute;
	display: block;
	top: 100px;
	width:50px;
	height:50px;
	background-color: #404040;
	background-repeat: no-repeat;
	border-radius: 50%;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;	
}
.jcarousel-skin-new .jcarousel-control-prev:hover, .jcarousel-skin-new .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-new .jcarousel-control-prev{ left: 0px; background-image: url(../img/btn-prev.png); background-position: 45% 50%;}
.jcarousel-skin-new .jcarousel-control-next { right: 0px; background-image: url(../img/btn-next.png); background-position: 62% 50%;}

.jcarousel-skin-new .jcarousel-control-prev.inactive{
	cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-new .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}

/*
@media only screen and (min-width: 1500px)
{	
	.jcarousel-skin-new .jcarousel{width:1407px; margin: 0 12px 0 11px;}
	.jcarousel-skin-new .jcarousel li{width:201px;}
}
*/

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-new .jcarousel{width:970px; margin: 0 5px;}
	.jcarousel-skin-new .jcarousel li{width:194px;}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-new .jcarousel{width:970px; margin: 0 5px;}
	.jcarousel-skin-new .jcarousel li{width:194px;}
}

@media only screen and (max-width: 999px)
{
	.jcarousel-skin-new .jcarousel{width:792px; margin: 0 4px;}
	.jcarousel-skin-new .jcarousel li{width:198px;}
}

@media only screen and (max-width: 800px)
{
	.jcarousel-skin-new .jcarousel{width:auto; margin: 0 4px;}
	.jcarousel-skin-new .jcarousel li{width:194px;}
}

/* new list */
.jcarousel-skin-newc{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-newc .jcarousel{
	width:880px;	
	margin: 0 5px;
}
.jcarousel-skin-newc .jcarousel li{
	width:220px;		
	overflow: visible;
}

.jcarousel-skin-newc .jcarousel-control-prev, .jcarousel-skin-newc .jcarousel-control-next {
	position:absolute;
	display: block;
	top: 100px;
	width:44px;
	height:44px;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;	
}
.jcarousel-skin-newc .jcarousel-control-prev:hover, .jcarousel-skin-newc .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-newc .jcarousel-control-prev{ left: -10px; background: url(../img/btn-prev.png) no-repeat 50% 50%; background-size: 100%;}
.jcarousel-skin-newc .jcarousel-control-next { right: -10px; background: url(../img/btn-next.png) no-repeat 50% 50%; background-size: 100%;}

.jcarousel-skin-newc .jcarousel-control-prev.inactive{
	cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-newc .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}

/*
@media only screen and (min-width: 1500px)
{	
	.jcarousel-skin-newc .jcarousel{width:1120px; margin: 0 9px 0 9px;}
	.jcarousel-skin-newc .jcarousel li{width:224px;}
}
*/

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-newc .jcarousel{width:720px; margin: 0 5px;}
	.jcarousel-skin-newc .jcarousel li{width:240px;}
}

/* seen list */
/* new list */
.jcarousel-skin-seenc{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-seenc .jcarousel{
	width:220px;	
	margin: 0 6px;
}
.jcarousel-skin-seenc .jcarousel li{
	width:220px;		
	overflow: visible;
}

.jcarousel-skin-seenc .jcarousel-control-prev, .jcarousel-skin-seenc .jcarousel-control-next {
	position:absolute;
	display: block;
	top: 70px;
	width:22px;
	height:40px;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;	
}
.jcarousel-skin-seenc .jcarousel-control-prev:hover, .jcarousel-skin-seenc .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-seenc .jcarousel-control-prev{ left: 2px; background: url(../img/btn-preva.png) no-repeat 50% 50%;}
.jcarousel-skin-seenc .jcarousel-control-next { right: 2px; background: url(../img/btn-nexta.png) no-repeat 50% 50%;}

.jcarousel-skin-seenc .jcarousel-control-prev.inactive{
	cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-seenc .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}

/*
@media only screen and (min-width: 1500px)
{	
	.jcarousel-skin-seenc .jcarousel{width:1407px; margin: 0 12px 0 11px;}
	.jcarousel-skin-seenc .jcarousel li{width:201px;}
}
*/

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-seenc .jcarousel{width:970px; margin: 0 5px;}
	.jcarousel-skin-seenc .jcarousel li{width:194px;}
}

/* seen horiz */
.jcarousel-skin-seen{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-seen .jcarousel{
	width:1170px;	
	margin: 0 5px;
}
.jcarousel-skin-seen .jcarousel li{
	width:195px;		
	overflow: visible;
}

.jcarousel-skin-seen .jcarousel-control-prev, .jcarousel-skin-seen .jcarousel-control-next {
	position:absolute;
	display: block;
	top:140px;
	width:48px;
	height:48px;
	background: #404040;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;
}
.jcarousel-skin-seen .jcarousel-control-prev:hover, .jcarousel-skin-seen .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-seen .jcarousel-control-prev{ left: -20px; background-image: url(../img/btn-prev.png); background-position: 45% 50%;}
.jcarousel-skin-seen .jcarousel-control-next { right: -20px; background-image: url(../img/btn-next.png); background-position: 60% 50%;}

.jcarousel-skin-seen .jcarousel-control-prev.inactive{
    cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-seen .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}

/* adaptive styles */
/*
@media only screen and (min-width: 1500px)
{	
	.jcarousel-skin-seen .jcarousel{width:1407px; margin: 0 12px 0 11px;}
	.jcarousel-skin-seen .jcarousel li{width:201px;}
}
*/

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-seen .jcarousel{width:970px; margin: 0 5px;}
	.jcarousel-skin-seen .jcarousel li{width:194px;}
}

@media only screen and (max-width: 980px)
{
	.jcarousel-skin-seen .jcarousel{width:760px; margin:10px 20px 10px 20px;}
	.jcarousel-skin-seen .jcarousel li{width:190px;}	
	.jcarousel-skin-seen .jcarousel-control-prev{left: 0;}
	.jcarousel-skin-seen .jcarousel-control-next{right: 0;}	
}
@media only screen and (max-width: 800px)
{
	.jcarousel-skin-seen .jcarousel{width:96%; margin:10px 2% 10px 2%;}
	.jcarousel-skin-seen .jcarousel li{width:180px;}	
}

/* main product picture */
.jcarousel-skin-ppbig{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-ppbig .jcarousel{
	width:440px;
	margin: 0 50px;
}
.jcarousel-skin-ppbig .jcarousel li{
	width:440px;	
	overflow: visible;
}

.jcarousel-skin-ppbig .jcarousel-control-prev, .jcarousel-skin-ppbig .jcarousel-control-next {
	position:absolute;
	display: block;
	top:150px;
	width:44px;
	height:100px;	
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;
}
.jcarousel-skin-ppbig .jcarousel-control-prev:hover, .jcarousel-skin-ppbig .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-ppbig .jcarousel-control-prev{ left: 6px; background:url(../img/btn-prev-r.png) no-repeat 50% 50%;}
.jcarousel-skin-ppbig .jcarousel-control-next { right: 6px; background:url(../img/btn-next-r.png) no-repeat 50% 50%;}

.jcarousel-skin-ppbig .jcarousel-control-prev.inactive{
    cursor: default;
	opacity: 0.2;
}
.jcarousel-skin-ppbig .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.2;
}

/* adaptive styles */
/*
@media only screen and (min-width: 1500px)
{
	.jcarousel-skin-ppbig .jcarousel{width:480px;}
	.jcarousel-skin-ppbig .jcarousel li{width:480px;}
}
*/

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-ppbig .jcarousel{width:360px; margin:0px 20px;}
	.jcarousel-skin-ppbig .jcarousel li{width:360px;}	
	.jcarousel-skin-ppbig .jcarousel-control-prev{left: 0;}
	.jcarousel-skin-ppbig .jcarousel-control-next{right: 0;}
}
@media only screen and (max-width: 999px)
{
	.jcarousel-skin-ppbig .jcarousel{width:340px; margin:0px 0px 0px 0px;}
	.jcarousel-skin-ppbig .jcarousel li{width:340px;}	
	.jcarousel-skin-ppbig .jcarousel-control-prev{left: 0;}
	.jcarousel-skin-ppbig .jcarousel-control-next{right: 0;}	
}

@media only screen and (max-width: 800px)
{
	.jcarousel-skin-ppbig .jcarousel{width: 440px; margin: 0 auto;}
	.jcarousel-skin-ppbig .jcarousel li{width:440px;}	
	.jcarousel-skin-ppbig .jcarousel-control-prev{left: 10px;}
	.jcarousel-skin-ppbig .jcarousel-control-next{right: 10px;}	
}

@media only screen and (max-width: 500px)
{
	.jcarousel-skin-ppbig .jcarousel{width:340px; margin: 0 auto;}
	.jcarousel-skin-ppbig .jcarousel li{width:340px;}	
	.jcarousel-skin-ppbig .jcarousel-control-prev{left: 2px;}
	.jcarousel-skin-ppbig .jcarousel-control-next{right: 2px;}	
}

@media only screen and (max-width: 370px)
{
	.jcarousel-skin-ppbig .jcarousel{width:240px; margin: 0 auto;}
	.jcarousel-skin-ppbig .jcarousel li{width:240px;}	
	.jcarousel-skin-ppbig .jcarousel-control-prev{left: 0px;}
	.jcarousel-skin-ppbig .jcarousel-control-next{right: 0px;}	
}

/* same list */
.jcarousel-skin-same{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-same .jcarousel{
	width:1120px;	
	margin: 0 30px;
}
.jcarousel-skin-same .jcarousel li{
	width:224px;		
	overflow: visible;
}

.jcarousel-skin-same .jcarousel-control-prev, .jcarousel-skin-same .jcarousel-control-next {
	position:absolute;
	display: block;
	top: 40px;
	width:38px;
	height:38px;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;	
}
.jcarousel-skin-same .jcarousel-control-prev:hover, .jcarousel-skin-same .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-same .jcarousel-control-prev{ left: 4px; background: url(../img/btn-prev.png) no-repeat 50% 50%; background-size: 100%;}
.jcarousel-skin-same .jcarousel-control-next { right: 4px; background: url(../img/btn-next.png) no-repeat 50% 50%; background-size: 100%;}

.jcarousel-skin-same .jcarousel-control-prev.inactive{
	cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-same .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}

@media only screen and (min-width: 1500px)
{	
	.jcarousel-skin-same .jcarousel{width:1120px; margin: 0 9px 0 9px;}
	.jcarousel-skin-same .jcarousel li{width:224px;}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-same .jcarousel{width:720px; margin: 0 5px;}
	.jcarousel-skin-same .jcarousel li{width:240px;}
}

/* soput list */
.jcarousel-skin-soput{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-soput .jcarousel{
	width:860px;	
	margin: 0 15px;
}
.jcarousel-skin-soput .jcarousel li{
	width:172px;		
	overflow: visible;
	padding: 10px 0px 0px 0px;
}

.jcarousel-skin-soput .jcarousel-control-prev, .jcarousel-skin-soput .jcarousel-control-next {
	position:absolute;
	display: block;
	top:100px;
	width:48px;
	height:48px;
	background: #404040;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;
}
.jcarousel-skin-soput .jcarousel-control-prev:hover, .jcarousel-skin-soput .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-soput .jcarousel-control-prev{ left: -20px; background-image: url(../img/btn-prev.png); background-position: 45% 50%;}
.jcarousel-skin-soput .jcarousel-control-next { right: -20px; background-image: url(../img/btn-next.png); background-position: 60% 50%;}

.jcarousel-skin-soput .jcarousel-control-prev.inactive{
    cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-soput .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}

@media only screen and (min-width: 1500px)
{
	.jcarousel-skin-soput .jcarousel{width:820px;}
	.jcarousel-skin-soput .jcarousel li{width:164px;}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-soput .jcarousel{width:516px; margin: 0 12px;}
	.jcarousel-skin-soput .jcarousel li{width:172px;}
	.jcarousel-skin-soput .jcarousel-control-prev, .jcarousel-skin-soput .jcarousel-control-next{width: 42px; height: 42px;}
	.jcarousel-skin-soput .jcarousel-control-prev{ left: 0px; }
	.jcarousel-skin-soput .jcarousel-control-next{ right: 0px; }
}

/* simil list */
.jcarousel-skin-simil{
    margin: 0px auto 0px auto;
	position: relative;
}
.jcarousel-skin-simil .jcarousel{
	width:860px;	
	margin: 0 15px;
}
.jcarousel-skin-simil .jcarousel li{
	width:172px;		
	overflow: visible;
	padding: 10px 0px 0px 0px;
}

.jcarousel-skin-simil .jcarousel-control-prev, .jcarousel-skin-simil .jcarousel-control-next {
	position:absolute;
	display: block;
	top:100px;
	width:48px;
	height:48px;
	background: #404040;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	cursor:pointer;
	z-index: 6;
	opacity: 0.8;
}
.jcarousel-skin-simil .jcarousel-control-prev:hover, .jcarousel-skin-simil .jcarousel-control-next:hover{opacity: 1;}
.jcarousel-skin-simil .jcarousel-control-prev{ left: -20px; background-image: url(../img/btn-prev.png); background-position: 45% 50%;}
.jcarousel-skin-simil .jcarousel-control-next { right: -20px; background-image: url(../img/btn-next.png); background-position: 60% 50%;}

.jcarousel-skin-simil .jcarousel-control-prev.inactive{
    cursor: default;
	opacity: 0.4;
}
.jcarousel-skin-simil .jcarousel-control-next.inactive {
	cursor: default;
	opacity: 0.4;
}
/*
@media only screen and (min-width: 1500px)
{
	.jcarousel-skin-simil .jcarousel{width:820px;}
	.jcarousel-skin-simil .jcarousel li{width:164px;}
}
*/

@media only screen and (min-width: 1000px) and (max-width: 1200px)
{
	.jcarousel-skin-simil .jcarousel{width:516px; margin: 0 12px;}
	.jcarousel-skin-simil .jcarousel li{width:172px;}
}